jQuery1.4.2与老版本json格式兼容的解决方法

所需积分/C币:5 2020-10-28 16:48:18 45KB PDF
收藏 收藏
举报

原来使用jQuery1.3.2编写的代码,更换到1.4.2后,使用jQuery.ajax()加载的json文件,不能正常加载。(使用jQuery.getJSON()也一样)

...展开详情
立即下载 低至0.43元/次 身份认证VIP会员低至7折
抢沙发
一个资源只可评论一次,评论内容不能少于5个字
weixin_38698018 欢迎大家使用并留下宝贵意见
2020-10-28
  • 分享王者

    成功上传51个资源即可获取
关注 私信 TA的资源
上传资源赚积分,得勋章
最新推荐